[mythtv-users] CentOS 5.1 support

Mike LaPlante mike at dividia.net
Thu Dec 27 16:49:11 UTC 2007

Craig Huff wrote:
> How can I find out answers to questions before I muck up a system
> to try it out, such as:
>   Does it support (can I install an update rpm for) a newer version of
> Firefox than 1.5x?
I only see firefox 1.5 on 
http://mirrors.rit.edu/centos/5.1/os/i386/CentOS/. Could always just 
untar the 2.0 tarball in your home directory and make the appropriate 
>   Does it support the jfs file system I want to use for my video
> recordings partition?
No idea, quick search turned up something about CentosPlus kernels. 
>   What is the most recent version of the Nvidia-graphics binary blob
> driver available for CentOS 5.1?
http://atrpms.net/dist/el5/nvidia-graphics/  Looks pretty recent.
> I guess the short answer I'm looking for has two parts:
>   1) Apparently there is an ATrpms repository usable with CentOS 5.1,
> which one is it?, and
The EL5 one.
>   2) Does that ATrpms repository support the packages mentioned
> above and others at revision levels close to or exactly the same as the
> packages available for Fedora Core 6, Fedora 7, 8,...?
> I know Axel can answer these right off, but I'd also like to know how to
> find the answers so I can take care of the next ones that come up
> without badgering Axel and the rest of the list unnecessarily. ;-)
Just surf the repo site. http://atrpms.net/dist/el5/ (note the site 
isn't always up to the minute there may be newer packages on the repo)
> TIA,
> Craig.

More information about the mythtv-users mailing list